Bug 214590 - Documentation on hal lacking
Documentation on hal lacking
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 10:21 EST by AW Coleman
Modified: 2013-03-05 22:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:45:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description AW Coleman 2006-11-08 10:21:41 EST
Description of problem:
Documentation on hal lacking
man -k hal returns
hal                 (rpm) - Hardware Abstraction Layer
man hal returns
No manual entry for hal
Gnome Help for Hardware Abstraction Layer returns an entry
hal manual page Hardware Abstraction Layer  0.1
that gives a Could not load document error

Version-Release number of selected component (if applicable):


How reproducible:
man -k hal
man hal
Search for "Hardware Abstraction Layer" in Gnome Help

Steps to Reproduce:
1. man -k hal
2. man hal
3. Search for "Hardware Abstraction Layer" in Gnome Help
  
Actual results:
No information returned for HAL

Expected results:
A manual page for HAL, or no information returned
from "man -k" or Gnome Help suggesting there is a
man page for HAL.

Additional info:
Comment 1 Ivana Varekova 2006-11-09 09:04:25 EST
For each installed package man add to whatisdatabase short package description
(from the rpm database). man -k hal shows this info.
There is no hal man page - but this is not man-pages package problem, hal man
pages should be in hal package. I'm reassigning this bag agains hal. 
Comment 2 Bug Zapper 2008-04-04 00:32:05 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 12:45:10 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.